<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-config:21.4.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/bc23dca6b37c0f7d05e64c70ac6b6fe6/transformed/jetified-firebase-config-21.4.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/bc23dca6b37c0f7d05e64c70ac6b6fe6/transformed/jetified-firebase-config-21.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bc23dca6b37c0f7d05e64c70ac6b6fe6/transformed/jetified-firebase-config-21.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-config/21.4.0/5bac87f915bce73a25ed232c57d143f56276f828/firebase-config-21.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>